<template>
    <div class="body">
        <div class="fixed-container">
      <img src="../assets/images/classes.jpg" class="fixed" />
    </div>
        <div class="wrapper">
  <h1>coming soon...!<span class="dot"></span></h1>
  <p>Online Classes</p>
  <!-- <div class="icons">
    <a href=""><i class="fa fa-twitter"></i></a>
    <a href=""><i class="fa fa-youtube-play"></i></a>
    <a href=""><i class="fa fa-paper-plane"></i></a>
  </div> -->
 </div>
    </div>
</template>
<script>
export default {
    
}
</script>
<style scoped>
@import url(https://fonts.googleapis.com/css?family=Lobster);
.body {
  background: #00091B;
  color: #fff;
  font-family: "Lobster";
}

.fixed-container {
  height: 400px;
}
.fixed {
  width: 100%;
  position: fixed;
  background-size: cover;
}
@keyframes fadeIn {
  from {top: 20%; opacity: 0;}
  to {top: 100; opacity: 1;}
  
}

@-webkit-keyframes fadeIn {
  from {top: 20%; opacity: 0;}
  to {top: 100; opacity: 1;}
  
}

.wrapper {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  animation: fadeIn 1000ms ease;
  -webkit-animation: fadeIn 1000ms ease;
  
}
.body p {
    color: #7F8688;
    font-size: 40px;
    font-family: "Lobster";
}
h1 {
  font-size: 70px;
  font-family: "Lobster";
  margin-bottom: 0;
  line-height: 1;
  font-weight: 700;
  color: #F3E367;
}

.dot {
  color: #4FEBFE;
}

p {
  text-align: center;
  margin: 18px;
  font-family: 'Muli', sans-serif;
  font-weight: normal;
  
}

.icons {
  text-align: center;
  
}

.icons i {
  color: #00091B;
  background: #fff;
  height: 15px;
  width: 15px;
  padding: 13px;
  margin: 0 10px;
  border-radius: 50px;
  border: 2px solid #fff;
  transition: all 200ms ease;
  text-decoration: none;
  position: relative;
}

.icons i:hover, .icons i:active {
  color: #fff;
  background: none;
  cursor: pointer !important;
  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  text-decoration: none;
  
}
</style>